
/* Export */
"Br5-H8-ahs.title" = "Dışa Aktar";

/* Instance */
"LVK-yy-6gF.title" = "Örnek";

/* Export Destination */
"eO7-s6-UlA.title" = "Dışa Aktarma Hedefi";

/* Choose */
"uiD-Al-yJa.title" = "Seç";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedIsNilPlaceholder" = "Lütfen bir .glyphs dosyası seçin.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedMultipleValuesPlaceholder" = "Lütfen bir .glyphs dosyası seçiniz.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNoSelectionPlaceholder" = "Lütfen bir .glyphs dosyası seçiniz";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNotApplicablePlaceholder" = "Lütfen bir .glyphs dosyası seçiniz.";
